Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81822 - error from kernel: call_verify: server accept status: 2, etc...
Summary: error from kernel: call_verify: server accept status: 2, etc...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 09:57 UTC by Andrea Diodato
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-15 21:21:14 UTC


Attachments (Terms of Use)

Description Andrea Diodato 2003-01-14 09:57:06 UTC
Description of problem: 
log on console alwais when nfs mount Linux7.3->Linux RH6.0/6.2: 
- kernel: call_verify: server accept status: 2 
- last message repeated 2 times 
- kernel: RPC: garbage, exit EIO 
- kernel: nfs_get_root: getattr error = 5 
But the mount works! 
 
Version-Release number of selected component (if applicable):nfs-utils 0.3.3-5 
(RH7.3) 
 
 
How reproducible: 
Alwais when mount from 7.3 nfs volume exported by RH6.0/6.2 (maybe 7.2too, but 
message only in /var/log/messages, not on console) 
From 7.3 to 7.3 is OK 
 
Steps to Reproduce: 
1.in RH6.0/6.2: 
- in /etc/exports: /xxx client_name(rw,no_root_squash) 
- exportfs -ar 
2.in RH7.3: 
- mount server_name:/xxx /mnt/test 
3.message pop on console, but mount works 
     
Actual results: 
mount works 
 
Expected results: 
no message, (or find problem reported) 
 
Additional info:


Note You need to log in before you can comment on or make changes to this bug.